.container{
    text-align: center;

}
.cartita {
    min-width: 18vw;
    max-width: 18vw;
    height: 20vh;
    background: red;
    margin: 10px;
    display: inline-block;
    border: 1px solid green;
}

.cartita p {
    display: none;
    color: white;
    display: table;
}